/*Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


span.mk_connected_title {
    float: left;
    color: #d8c7b7 !important;
    font-size: 16px;
    padding-right: 12px;
}

ul.mk_connected_icon {
    float: right;
}

i.mk-svg-icon-wrapper:before {
    border: 1px solid #d0d0d0;
    content: "";
    position: relative;
    right: 26px;
    top: -1px;
}
i.mk-svg-icon-wrapper {
    /* border-left: 2px solid #d0d0d0; */
    padding-top: 9px;
        color: #77777a;
}

.main-nav-side-search {
    display: inline-block;
    margin: 0 0 0 44px;
    vertical-align: top;
    position: relative;
}

.mk-header .mk-shoping-cart-link {
    padding: 17px 20px 14px 15px;
    margin: 0 10px 0 20px;
    top: 6px;
    position: relative;
    border: 1px solid #e4e4e4;
    border-radius: 40px;
}
span.mk-header-cart-count {
    position: absolute;
    left: 27px;
    top: -12px;
    border-radius: 50px;
    height: 22px;
    min-width: 18px;
    padding: 3px;
    line-height: 23px;
    color: #fff !important;
    background: #f0f07d;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
}


/*5-7-2018*/

.btn_learn span {
    font-size: 16px;
}
.wel-come-section .welcome_text_section h2 {
    text-transform: capitalize;
    font-weight: 800;
    margin-top: 26px;
    margin-bottom: 35px;
    color: #b09991;
}
.wel-come-section h2 strong {
    color: #f0f07d;
    font-weight: 900;
}
.wel-come-section .welcome_text_section .mk-text-block p {
    font-size: 15px;
    margin-bottom: 48px;
}
.wel-come-section .welcome_text_section {
    padding-left: 40px;
}

.why_Choose_us .wpb_wrapper .mk-box-icon-2 .mk-box-icon-2-image {
    float: left;
}
.why_Choose_us .wpb_wrapper .mk-box-icon-2 h3.mk-box-icon-2-title {
    padding: 16px 30px 0 0;
    display: block;
    margin-left: 80px;
    color: #666666;
    font-weight: 900;
}
.why_Choose_us .wpb_wrapper .mk-box-icon-2 h3.mk-box-icon-2-title {
    margin-left: 80px;
    padding-top: 12px !important;
    font-weight: 900 !important;
}
.why_Choose_us h2.vc_custom_heading {
    position: relative;
    text-transform: capitalize;
}
.why_Choose_us h2.vc_custom_heading:before {
    content: "";
    /* border: 2px solid; */
    position: absolute;
    width: 50px;
    height: 3px;
    background-color: #f0f07d;
    right: 50.8%;
    bottom: -21%;
    transform: translate(50%,0);
}
.why_Choose_us h2.vc_custom_heading:after {
    content: "";
    /* border: 2px solid; */
    position: absolute;
    width: 5px;
    height: 3px;
    background-color: #f0f07d;
    right: 48%;
    bottom: -21%;
    transform: translate(50%,0);
}

div#sub-footer .mk-grid {
    border-top: 1px solid #2b2b2b;
}
span.mk-footer-copyright {
    font-size: 14px;
    font-weight: 600;
}
span.mk-footer-copyright span {
    color: #B09991;
    font-size: 14px;
    font-weight: 600;
}
/*5-7-2018*/

/*5-8-2018*/

#mk-footer #text-2 .textwidget p {
    font-size: 15px;
    line-height: 28px;
    color: #bbbbbb;
}
#mk-footer .widget .menu-footer_menu-container .menu li.menu-item {
    position: relative;
    border-bottom: 1px solid #494949 !important;
}
#mk-footer .widget .menu-footer_menu-container .menu li.menu-item:last-child {
    border: none !important;
}
#mk-footer .widget .menu-footer_menu-container .menu li.menu-item a svg.mk-svg-icon {
    height: 14px;
    width: 5px;
    position: absolute;
    right: 0;
    top: 25%;
}
#mk-footer .widget .menu-footer_menu-container .menu li.menu-item a {
    color: #9dbbb8;
    transition: .5s all;
}
#mk-footer .widget .menu-footer_menu-container .menu li.menu-item a:hover {
    margin-left: 7px;
    transition: .5s all;
    color: #f0f07d;
}
.widget.widget_text .textwidget p strong {
    color: #fff;
    font-size: 15px;
}
section#text-3 .textwidget {
    margin-top: 21px;
}
.widget .widgettitle {
    color: #b09991 !important;
    text-transform: capitalize !important;
    font-size: 24px !important;
}
.widget.widget_text .textwidget p {
    color: #bbbbb7 !important;
    font-size: 15px;
}
.widget.widget_text .textwidget p a {
    color: #bbbbb7 !important;
    font-size: 15px;
}
/*5-8-2018*/



/*api css*/
/*.vc_col-sm-4.wpb_column.column_container._.height-full {
    font-size: 7px;
}*/




/*5-10-2018*/


span.footer_menu {
    float:  right;
    line-height: 13px;
    /* float: left; */
    padding: 25px 0 20px;
    font-size: bold;
    filter: alpha(opacity=@opacity * 100);
    -moz-opacity: 80;
    -khtml-opacity: 80;
    opacity: 80;
    opacity: .8;
}



span.footer_menu a {
    font-size: 14px;
    font-weight: 500;
    color: #bbbbb8;
    margin-left: 12px;
    transition: .5s all;
}

span.footer_menu a:hover {
    color: #f0f07d;
    transition: .5s all;
}

section#text-3 .textwidget p {
    line-height: 16px;
}
section#text-3 {
    margin-bottom: 0 !important;
}
section#social-2 {
    margin: 0 auto !important;
}  
section#social-2 div#social-5af42f1c8bb0b a.builtin-icons {
    border: 2px solid;
} 
section#social-2 div#social-5af42f1c8bb0b a.builtin-icons svg.mk-svg-icon {
    height: 15px !important;
    width: 15px !important;
    padding: 11px;
}
/*5-10-2018*/


/*5-12-2018*/

#mk-page-introduce {
    background-color: #f0f07d;
}
#mk-page-introduce .mk-grid .page-title {
    text-align: center;
    color: #000;
    font-weight: 600;
}

.mk-breadcrumbs-inner {
    width: 100%;
    text-align: center;
    margin: 0 auto !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.mk-breadcrumbs-inner span span a {
    color: #000 !important;
}
.mk-breadcrumbs-inner span span {    
    color: #b09991 !important;
}

/*5-12-2018*/

/*5-14-2018*/

.a-sticky .shopping-cart-header.add-header-height a.mk-shoping-cart-link {
    padding: 10px 14px 8px 10px;
    margin: 0 10px 0 20px;
    top: 5px;
}
.a-sticky .shopping-cart-header.add-header-height a.mk-shoping-cart-link span.mk-header-cart-count {
    left: 24px;
    top: -6px;
    height: 15px;
    min-width: 13px;
    padding: 3px;
    line-height: 14px;
}


.supplie_table table {
    border: 1px solid #ddd;
}

.supplie_table table thead {
    background-color:  #eee;
}


.supplie_table table tr th {
    border-left: 1px solid #ddd;
}


.supplie_table table tbody tr td {
    border: 1px solid #eee;
        vertical-align: middle;
}

.supplie_table {
    
    overflow-x:auto
}

/*5-14-2018*/

/*5-15-2018*/

.contact_us_form input {
    width: 100% !important;
}

/*5-15-2018*/



/*5-19-2018*/


.client-logo {
    border: 1px solid #ddd !important;
    box-sizing: border-box !important;
    display: inline-block !important;
    background-size: 90%;
}
.mail_champ_section p {
    padding-top: 38px;
}
/*5-19-2018*/



/*responsive*/
@media screen and (max-width: 767px){ 
#sub-footer span.footer_menu {
    width: 100%;
    text-align: center;
}

}

/*responsive*/


.woocommerce-Tabs-panel strong {
    color: #777;
}
.product-category .item-holder {
    position: relative;
}

.woocommerce .product-category .item-holder h4 {
    position: absolute;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    left: 0;
    color: #fff;
    background: rgba(0,0,0,.5);
    padding: 20px 10px;
}
.woocommerce div.product div.images {
    width: 30%;
}
.woocommerce div.product div.summary {
    width: 66%;
}
.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner > .vc_item > .vc_inner {
    margin: 0 10px;
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
}
.vc_carousel-control:hover {
    color: #000;
}
.single-product .related.products {
    display: none;
}
.product_parent_cat_available-in-store .price, .product_parent_cat_available-in-store .woocommerce-Price-amount.amount {
    display: none;
}
.product_parent_cat_available-online .price, .product_parent_cat_available-online .woocommerce-Price-amount.amount {
    display: inline-block;
}
@media only screen and (max-width: 767px){
    .ares.tparrows {
        min-width: 30px !important;
        min-height: 30px !important;
    }
    .ares.tparrows::before {
        font-size: 14px !important;
        line-height: 37px !important;
    }
    .tp-title-wrap{
        display: none !important;
    }
    
    /*.tp-leftarrow.tparrows.ares {
      left: -10px !important;
    }
    .tp-rightarrow.tparrows.ares {
      right: -10px !important;
    }*/
}